{
   "author": "",
   "brand": "BMW",
   "class": "street",
   "country": "",
   "description": "The Drift tuned version of E30 series is based on a stripped M3 E30 with an engine and grearbox swap from an E46 M3. The engine is capable of more than 340bhp but adds weight at the front. A completely locked rear diff, high duty coilover springs, bigger antiroll bars and lot's of lock, make this one of the most desired drift tuned cars. Be careful though, the old rear suspension and the short wheelbase make the car quite nervous.\u003cbr/\u003e\u003cbr/\u003eBased on the 1986 model year E30 3-Series, the E30 M3 used the BMW S14 four cylinder engine.The production of the E30 road car was to homologate the M3 for Group A Touring Car racing. \u003cbr/\u003e\u003cbr/\u003eThe Sport Evolution model production run of 600 (sometimes referred as EVO3) increased engine displacement to 2.5 L and produced 235 hp (175 kW). Sport Evolution models have enlarged front bumper openings and an adjustable multi-position front splitter and rear wing. Brake cooling ducts were installed in place of front foglights. An additional 786 convertibles were also produced.\u003cbr/\u003e\u003cbr/\u003eTo keep the car competitive in racing following year-to-year homologation rules changes, homologation specials were produced. Homologation (motorsport) rules roughly stated that the race version must reflect the street car aerodynamically and in engine displacement. These include: the Evo 1, Evo 2, and Sport Evolution some of which featured less weight, improved aerodynamics, taller front wheel arches (Sport Evolution; to further facilitate 18-inch (460 mm) wheels in DTM), brake ducting, and more power. Other limited-production models (based on evolution models but featuring special paintwork and/or unique interior schemes commemorating championship wins) include the Europa, Ravaglia, Cecotto, and Europameister. Production of the original E30 M3 ended in early 1992.",
   "name": "BMW M3 E30 Drift",
   "specs": {
      "acceleration": "5.3s 0-100",
      "bhp": "343bhp",
      "pwratio": "3.35kg/hp",
      "topspeed": "250+km/h",
      "torque": "365Nm",
      "weight": "1150kg"
   },
   "spec": {
      "acceleration": 5,
      "bhp": 343,
      "pwratio": 3,
      "topspeed": 250,
      "torque": 365,
      "weight": 1150
   },
   "tags": [
      "#drift",
      "rwd",
      "manual",
      "street",
      "germany",
      "vintage"
   ],
   "version": "",
   "year": 0,
   "stock": true,
   "dlc": false,
   "mod": false,
   "key": "bmw_m3_e30_drift",
   "prettified_key": "BMW M3 E30 Drift",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/bmw_m3_e30_drift/",
   "notes": "",
   "checksums": null
}
